<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package yankee
 */

get_header();
?>

<div class="entry-posts entry-page-padding">
	<div class="<?php yankee_content_layout() ?>">
		<div class="row">
			<div class="<?php yankee_content_column(); ?>">
				<?php
					if ( have_posts() ) : while ( have_posts() ) : the_post();

						get_template_part( 'template-parts/contents/content', 'single' );

					endwhile; endif; // End of the loop.
				?>
			</div>
			<?php get_sidebar(); ?>
		</div>
	</div>
</div>

<?php
get_footer();
